wkt.hpp File Reference
`#include <cassert>`
`#include <cstddef>`
`#include <string>`
`#include <utility>`
`#include <osmium/geom/coordinates.hpp>`
`#include <osmium/geom/factory.hpp>`
Include dependency graph for wkt.hpp:

Go to the source code of this file.

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::geom
| Everything related to geometry handling.

## Typedefs

template<typename TProjection = IdentityProjection>
using | osmium::geom::WKTFactory = GeometryFactory< osmium::geom::detail::WKTFactoryImpl, TProjection >